Subject: [PATCH 11/17] ASoC: Tegra I2S: Add device tree binding

From: [email-masked] (Mark Brown)
Date: Wed, 23 Nov 2011 10:48:45 +0000

On Wed, Nov 23, 2011 at 08:04:49AM +0100, Thierry Reding wrote:

Always delete unneeded context from your mails so that people can
actually find the content you've added and don't have to scroll through
the entire patch.